.footer-contacts{
    color: #678d2d;
    font-family: var(--t-text-font,Arial);
    max-width: 200px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    line-height: 1.35;
}

.footer-contacts a{
    color: #678d2d;
}

.footer-contacts-email,
.footer-contacts-phone{
    font-weight: 600;
    font-size: 20px;
}

@media(max-width: 640px){
    .footer-contacts-email,
    .footer-contacts-phone{
        font-size: 18px;
    }
    .footer-contacts-adress{
        font-size: 14px;
    }
}

@media(max-width: 480px){
    .footer-contacts{
        text-align: center;
    }
    .footer-contacts-email,
    .footer-contacts-phone{
        font-size: 16px;
    }
    .footer-contacts-adress{
        font-size: 14px;
    }
}

.req-table{
    font-family: var(--t-text-font,Arial);
    border-collapse: collapse
}

.req-table td{
    border: 1px solid;
    padding: 5px;
}

.req-table td:first-child{
    text-align: center;
    font-weight: 500;
}

@media(max-width: 600px){
    .req-table{
        font-size: 14px;
    }
}

.custom-text{
	font-family: 'Montserrat', Arial, sans-serif;
	line-height: 1.55;
	font-size: 16px;
}
.text-head{
	font-weight: 500;
	text-decoration: underline 2px #678d2d;
}
.custom-text p,
.custom-text ul{
    padding-bottom: 10px;
}
@media(max-width: 640px){
	.custom-text {
		font-size: 14px;
	}
}